<?php

namespace App\Modules\Report\Booking\Domain\SaleBySellerMonthly;

use Symfony\Component\HttpKernel\Exception\BadRequestHttpException;

class SaleBySellerMonthlyInvalidTourException extends BadRequestHttpException
{
    public function __construct()
    {
        parent::__construct('Se debe enviar al menos un tour para realizar el reporte');
    }
}
